/* =====================================
MGLIKI MEDIA KIT
Premium Media Style
===================================== */


:root{

--mgliki-bg:#111315;

--mgliki-card:#1B1E21;

--mgliki-text:#FFFFFF;

--mgliki-gray:#B7BDC7;

--mgliki-gold:#F2C14E;

--mgliki-radius:18px;

}


/* общий контейнер */

.mgliki-project{

max-width:1100px;

margin:40px auto;

font-family:'Geologica',sans-serif;

}


/* заголовки */

.mgliki-title{

font-size:36px;

font-weight:600;

color:#111;

margin-bottom:15px;

}


.mgliki-description{

font-size:16px;

color:#777;

margin-bottom:30px;

}


/* карточки */


.audio-card,
.video-card,
.gallery-card,
.document-card{


background:#fff;

padding:30px;

border-radius:var(--mgliki-radius);

box-shadow:
0 10px 30px rgba(0,0,0,.08);

margin-bottom:30px;

font-family:'Geologica',sans-serif;

}



/* аудио */

.audio-title{

font-size:24px;

font-weight:600;

margin-bottom:10px;

}


.audio-author{

color:#777;

margin-bottom:20px;

}



/* Plyr */


.plyr{

--plyr-color-main:#F2C14E;

border-radius:18px;

font-family:'Geologica',sans-serif!important;

}


.plyr__controls{

font-family:'Geologica',sans-serif!important;

}


/* видео */


.video-card video{

width:100%;

border-radius:18px;

}



/* документы */


.document-link{

display:inline-flex;

padding:14px 25px;

background:#111315;

color:#fff;

border-radius:30px;

text-decoration:none;

font-family:'Geologica';

transition:.3s;

}


.document-link:hover{

background:#F2C14E;

color:#111;

}



/* адаптация */

@media(max-width:600px){

.mgliki-title{

font-size:26px;

}

.audio-card,
.video-card{

padding:18px;

}

}